/* Light */
body.theme-light {
	background-color: #f3f3f3;
	color: black;
}
/* Dark */
body.theme-dark {
	background-color: #222222;
	color: #eee;
}
.theme-toggle-wrapper {
	width: 70px;
	position: fixed;
	top: 10px;
	right: 70px;
}
.repo-wrapper {
	width: 40px;
	position: fixed;
	right: 10px;
	top: 15px;
}
@media screen and (max-width: 600px) {
	.theme-toggle-wrapper {
		left: 10px;
	}
}
video {
	background-color: black;
}
#theme-toggle {
	background: transparent;
	border-radius: 20px;
	font-size: 20px;
	border-color: currentColor;
	border-width: 2px;
	border-style: solid;
	padding: 0;
	display: flex;
	color: currentColor;
	cursor: pointer;
	justify-content: space-evenly;
}
#toggle-icon-light,
#toggle-icon-dark {
	border: none;
	width: 100%;
	height: 100%;
	display: flex;
	padding: 4px 0;
	border-radius: 20px;
	align-self: center;
	justify-content: center;
}
